uuid: d284cde7-d6bc-4a5e-baf5-c44d41c23b06
langcode: ru
status: true
dependencies:
  config:
    - field.field.taxonomy_term.user_services.field_tax_hierarchical_depth
    - field.field.taxonomy_term.user_services.field_tax_hierarchical_weight
    - taxonomy.vocabulary.user_services
  module:
    - text
id: taxonomy_term.user_services.default
targetEntityType: taxonomy_term
bundle: user_services
mode: default
content:
  description:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_tax_hierarchical_depth: true
  field_tax_hierarchical_weight: true
  langcode: true
